[Overview][Classes][Index] | Reference for unit 'streamex' (#fcl)

# TStreamHelper.WriteWordLE

Write a word value, little endian

## Declaration

Source position: streamex.pp line 66

`procedure TStreamHelper.WriteWordLE(`
`w: Word`
`);`

## Arguments

`w` |  | The word value to write to stream

## Description

WriteWordLE writes a Word-sized value to the stream, little-endian (LSB first).

## Errors

If not all data (2 bytes) can be written, an EWriteError exception is raised.

## See also

ReadWordLE
WriteDWordLE
WriteQWordLE

Documentation generated on: Feb 26 2014